Bug 165750 - Need Bluecurve icons for optical discs
Need Bluecurve icons for optical discs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
http://cvs.gnome.org/viewcvs/gnome-ic...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-11 15:05 EDT by David Zeuthen
Modified: 2013-03-13 00:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-22 13:49:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
24x24 and 48x48 cd and dvd icons (24.48 KB, application/zip)
2005-08-11 16:45 EDT, diana fong
no flags Details
icons in bluecurve sheets (642.52 KB, application/zip)
2005-08-19 14:40 EDT, diana fong
no flags Details

  None (edit)
Description David Zeuthen 2005-08-11 15:05:20 EDT
Description of problem:

Need Bluecurve icons for optical discs that match gnome-dev-cdrom. See the GNOME
Icon Theme here

 http://cvs.gnome.org/viewcvs/gnome-icon-theme/48x48/devices/

Specifically we need Bluecurve versions of the following icons

* 48x48/devices/gnome-dev-disc-cdr.png
* 48x48/devices/gnome-dev-disc-cdrw.png
* 48x48/devices/gnome-dev-disc-dvdr-plus.png
* 48x48/devices/gnome-dev-disc-dvdr.png
* 48x48/devices/gnome-dev-disc-dvdram.png
* 48x48/devices/gnome-dev-disc-dvdrom.png
* 48x48/devices/gnome-dev-disc-dvdrw.png
* 24x24/devices/gnome-dev-disc-cdr.png
* 24x24/devices/gnome-dev-disc-cdrw.png
* 24x24/devices/gnome-dev-disc-dvdr-plus.png
* 24x24/devices/gnome-dev-disc-dvdr.png
* 24x24/devices/gnome-dev-disc-dvdram.png
* 24x24/devices/gnome-dev-disc-dvdrom.png
* 24x24/devices/gnome-dev-disc-dvdrw.png

e.g. both 48x48 (for the desktop + default Nautilus) and 24x24 (for the file
chooser + "Places" menu on the panel).

Thank you.
Comment 1 diana fong 2005-08-11 16:45:43 EDT
Created attachment 117662 [details]
24x24 and 48x48 cd and dvd icons
Comment 2 David Zeuthen 2005-08-13 16:49:03 EDT
Icons look good to me - John, can you put this into redhat-artwork? Thanks
Comment 3 diana fong 2005-08-19 14:40:08 EDT
Created attachment 117922 [details]
icons in bluecurve sheets

order is as follows...
cdr, cdrw, dvd, dvdr, dvdrw, dvdr-plus, dvdram, dvdrom
Comment 4 John (J5) Palmieri 2005-08-22 13:49:18 EDT
Should be in rawhide soon

Note You need to log in before you can comment on or make changes to this bug.